Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4283

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4283
Last Modified 07 Mar 2011 09:27:57
Published 16 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4283

Summary

Cross-site scripting (XSS) vulnerability in The CITY Shop 1.3 and earlier allows remote attackers to inject arbitrary web script or HTML via parameters to the search module, possibly SKey to store.cgi.

Vulnerable Systems

Application

  • Nightmedia The City Shop 1.3


References

VUPEN - ADV-2005-2913

BID - 15897

SECUNIA - 18041

OSVDB - 21728

MISC - http://pridels0.blogspot.com/2005/12/city-shop-xss-vuln.html


Last Updated: 27 May 2016 10:41:14